Extending Qt Creator Manual | StartRemoteDialog

Extending Qt Creator Manual 4.5.2

# StartRemoteDialog Class

(Debugger::StartRemoteDialog)

- List of all members, including inherited members

## Public Functions

| StartRemoteDialog(QWidget *parent = 0)
| ~StartRemoteDialog() override
ProjectExplorer::StandardRunnable | runnable() const

## Member Function Documentation

### StartRemoteDialog::StartRemoteDialog(QWidget *parent = 0)

Default constructs an instance of StartRemoteDialog.

### StartRemoteDialog::~StartRemoteDialog()

Destroys the instance of StartRemoteDialog.

### ProjectExplorer::StandardRunnable StartRemoteDialog::runnable() const